/***************************************************************************/
/* HoleIn the hull Header */

.custom #header #logo a { display: block; height: 240px; width: 972px; background: url(images/marinkanyc.jpg) no-repeat; outline: none; } 
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; } 
.custom #header #tagline { height: 0; } .custom #header { padding: 0; } 
.custom #header {border-bottom:none;}





/***************************************************************************/

/******************************************************************/

/* Color Sidebar tab Title */
/* Original Red EE383A */

.custom .sidebar h3 {font-weight: bold; color: #FFFFFF; padding: 0px 5px; background: #49424A;}

/******************************************************************/
/******************************************************************/
.custom blockquote { color: #1C2639; padding-top: 10px; padding-bottom: 0.5px; padding-right: 5px;
font: italic 1.2em Georgia, "Times New Roman", Times, serif; -moz-border-radius: 5px;
-webkit-border-radius: 5px;

}

.custom blockquote { background: #ECEFF5; }

/******************************************************************/